body {
    background-image: none;
    background-color: #FFFFFF;
}

.has-logo .header-title {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/dist1_srcset-large.png);
}

.lt-ie9 .header-content {
    height: 190px;
}

@media only screen and (min-width: 672px) {
    .header-content {
        height: 190px;
    }
}

@media only screen and (max-width: 671px) {
    .header-content:before {
        padding-bottom: 21.111111111111%;
    }
}

.display > * {
    font-family: "Work Sans", sans-serif;
}

a {
    color: #17365D;
}

.h1.module{
    color:#fff;
    font-family: "Work Sans", sans-serif;
    font-weight:700;
    font-size:50px;
    text-decoration: underline;
}

.h2.module{
    color:#fff;
    font-family: "Work Sans", sans-serif;
    font-weight:700;
    font-size:30px;
}

p{
    font-size: 18px;
    line-height: 1.4;
}

.btn-social::before {
    color: #FFF !important;
}

.header-subline .h2{
    color: #FFF;
    font-size: 30px;
    font-family: "Work Sans",sans-serif;
    font-weight: 700;
}

.header-subline .h1{
    color: #FFF;
    font-size: 30px;
    font-family: "Work Sans",sans-serif;
    font-weight: 700;
}

.footer-container {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0c1e34+0,17365d+50,0c1e34+100 */
background: rgb(12,30,52); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(12,30,52,1) 0%, rgba(23,54,93,1) 50%, rgba(12,30,52,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(12,30,52,1)), color-stop(50%,rgba(23,54,93,1)), color-stop(100%,rgba(12,30,52,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(12,30,52,1) 0%,rgba(23,54,93,1) 50%,rgba(12,30,52,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(12,30,52,1) 0%,rgba(23,54,93,1) 50%,rgba(12,30,52,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(12,30,52,1) 0%,rgba(23,54,93,1) 50%,rgba(12,30,52,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(12,30,52,1) 0%,rgba(23,54,93,1) 50%,rgba(12,30,52,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c1e34', endColorstr='#0c1e34',GradientType=1 ); /* IE6-9 */


}


.nav-primary a {
    font-size: 1.125em;
    padding: 8px 25px 9px 5px;
    color: #FFF;
    font-family: "Work Sans",sans-serif;
    font-weight: 600;
    background:transparent;
    display: inline-block;
	position: relative;
	padding-bottom: 3px;
}

.nav-primary a:after {
	content: '';
	display: block;
	margin: auto;
	height: 3px;
	width: 0px;
	background: transparent;
	transition: width .5s ease, background-color .5s ease;
}

.nav-primary a:hover {
    background: transparent;
    color: #FFF;
    text-decoration: none;
}


.nav-primary a:hover:after {
	width: 100%;
	background: #fff;
}

.nav-primary .active {
    background: transparent;
}


body {
    background-color: rgb(239, 53, 4);
    color:#fff;
}

.nav-primary > ul {
    margin: 0px auto;
    width: 56.25em;
    font-size: 1em;
    padding: 0.8% 0px 0px;
}


.header-container {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0c1e34+0,17365d+50,0c1e34+100 */
background: rgb(12,30,52); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(12,30,52,1) 0%, rgba(23,54,93,1) 50%, rgba(12,30,52,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(12,30,52,1)), color-stop(50%,rgba(23,54,93,1)), color-stop(100%,rgba(12,30,52,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(12,30,52,1) 0%,rgba(23,54,93,1) 50%,rgba(12,30,52,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(12,30,52,1) 0%,rgba(23,54,93,1) 50%,rgba(12,30,52,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(12,30,52,1) 0%,rgba(23,54,93,1) 50%,rgba(12,30,52,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(12,30,52,1) 0%,rgba(23,54,93,1) 50%,rgba(12,30,52,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c1e34', endColorstr='#0c1e34',GradientType=1 ); /* IE6-9 */

}

.nav-primary {
    margin: 0px auto;
    width: 100%;
    height: 70px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ef3504+0,fd6a03+50,ef3504+100 */
background: rgb(239,53,4); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(239,53,4,1) 0%, rgba(253,106,3,1) 50%, rgba(239,53,4,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(239,53,4,1)), color-stop(50%,rgba(253,106,3,1)), color-stop(100%,rgba(239,53,4,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(239,53,4,1) 0%,rgba(253,106,3,1) 50%,rgba(239,53,4,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(239,53,4,1) 0%,rgba(253,106,3,1) 50%,rgba(239,53,4,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(239,53,4,1) 0%,rgba(253,106,3,1) 50%,rgba(239,53,4,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(239,53,4,1) 0%,rgba(253,106,3,1) 50%,rgba(239,53,4,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef3504', endColorstr='#ef3504',GradientType=1 ); /* IE6-9 */

}

.header-title .h1 {
    font-family: "Work Sans",sans-serif;
    font-weight: 700;
    color: rgb(255, 255, 255);
    font-size: 1.25em;
    position: relative;
    text-decoration: underline;
}

.header-title {
    position: absolute;
    top: 40%;
}

#companyName{
    font-size: 3.45em;
    font-family: "Work Sans",sans-serif;
    font-weight: 700;
    color: rgb(255, 255, 255);
}

#companyTagline{
    font-family: "Work Sans",sans-serif;
    font-weight: 300;
    font-style: normal;
    color: #F00;
    font-size: 1.3em;
    letter-spacing: 6px;
}

.contentAreaC:first-child .fullWidthMapContainer:first-child {
    margin-top: -2.625em;
    color: #000;
}